for it in 0 1 2 3 4 5 6 7 8 9 
do for n in 1000 2000
do for R in 5 6 7 8
do for T in 1 4 7
do echo $n:$R:$T:$it
GRAPH=simulated/3d/$n-$R-$T/$it/
sh scripts/process.sh abcdefjklqtvyABFGHIJKRSTUVWXY $GRAPH
done
done
done
done
